/* 

    Compare page

*/

/* #product-compare */

#product-compare table thead td {
    background: #FFF2D9 !important;
    font-family: Roboto;
    font-size: 32px;
    font-weight: 600;
    line-height: 39.52px;
    letter-spacing: 0.25px;
    text-align: left;
    color: #000000DE;
}

#product-compare table td {
    border-color: #DDDDDD;
}

#product-compare table tr td:first-child{
    font-family: Inter;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.15000000596046448px;
    text-align: left;
    background-color: #F5F5F5;
    color: #333333;
}

#product-compare table tr td a {
    font-family: Inter;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.15000000596046448px;
    text-align: left;
    color: #ECAF3D;
}

#product-compare table tr td .price-new {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    line-height: 18.16px;
    letter-spacing: 0.25px;
    text-align: left;
    color: #ECAF3D;
}

#product-compare table tbody tr:last-child td button {
    padding: 6px 16px;
    background: #ECAF3D;
    font-family: Inter;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4px;
    text-align: left;
    color: #FFFFFF;
    border: unset;
    margin: 0 !important;
}

#product-compare table tbody tr:last-child td a {
    padding: 6px 16px;
    border: 1px solid #D32F2F80;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4px;
    text-align: left;
    color: #F24822;
    margin: 0 !important;
    margin-left: 10px !important;
}

#product-compare table tbody tr td {
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.15000000596046448px;
    text-align: left;
    color: #333333;
}

#product-compare table tbody tr td img {
    border: 1.5px solid #ECAF3D;
    padding: 4px;
    height: 150px;
    width: 150px;
}

#product-compare table tbody tr td .price-old{
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    line-height: 18.16px;
    letter-spacing: 0.25px;
    text-align: left;
    color: #00000052;
}